section.area-lead {
    width: 100%;
    min-height: 280px;
    background-image: url("../img/home/bg-lead.webp");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
section.area-lead .content {
    padding: 3rem 1rem;
    position: relative;
    z-index: 1;
}
.box-lead .text {
    color: var(--bege);
}
section.area-lead h3 {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.4;
    margin-bottom: 1rem;
    color: #ffffff;
}
section.area-lead form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
section.area-lead .text, 
section.area-lead form {
    width: 50%;
}
section.area-lead .text {
    max-width: 500px;
}
section.area-lead .item-input label {
    display: block;
    font-size: 1rem;
    margin-bottom: 5px;
    color: var(--bege);
}
section.area-lead input[type="text"],
section.area-lead input[type="email"] {
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    border: none;
    box-shadow: none !important;
    outline: none !important;
    border: 1px solid transparent;
    background-color: #ffffff;
    color: var(--azul);
}
section.area-lead input[type="text"]::placeholder,
section.area-lead input[type="email"]::placeholder {
    font-size: 0.8rem;
    color: #979797;
}
section.area-lead .item-input input:focus {
    border-color: var(--bege);
}
section.area-lead .box-lead {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5rem;
    max-width: 100%;
}
section.area-lead .area-termos {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
section.area-lead .area-termos input,
section.area-lead .area-termos label {
    cursor: pointer;
}
section.area-lead .area-termos a {
    color: #fff;
    border-bottom: 1px solid #fff;
}
section.area-lead .area-termos a:hover {
    transition: .3s;
    color: var(--bege-mid);
    border-color: var(--bege-mid);
}
section.area-lead button.btn-lead {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 120px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 5px 10px;
    background-color: transparent;
    color: var(--bege);
    border: 2px solid var(--bege);
    transition: all .3s ease;
}
section.area-lead button.btn-lead:hover {
    background-color: var(--bege);
    color: var(--azul);
    font-weight: 600;
}
@media (max-width: 1020px) {
    section.area-lead .box-lead {
        flex-direction: column;
        gap: 2rem;
    }
    section.area-lead .text, 
    section.area-lead form {
        max-width: 100%;
        width: 100%;
    }
    section.area-lead .area-termos label {
        text-align: left;
    }
}
@media (max-width: 450px) {
    section.area-lead {
        background-position-x: 60%;
    }
}